System [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.3300.0 1.0.5000.0 2.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.Object System.Collections.ICollection System.Runtime.Serialization.IDeserializationCallback System.Runtime.Serialization.ISerializable To be added To be added
- Constructor
  To be added
  To be added
  1.0.5000.0
  2.0.0.0
- Constructor
  2.0.0.0
  To be added.
  To be added.
  To be added.
- Constructor
  To be added: an object of type 'int'
  To be added
  To be added
  1.0.5000.0
  2.0.0.0
- Constructor
  To be added: an object of type 'Collections.IHashCodeProvider'
  To be added: an object of type 'Collections.IComparer'
  To be added
  To be added
  1.0.5000.0
  2.0.0.0
  System.Obsolete("Use NameObjectCollectionBase(IEqualityComparer)")
- Constructor
  2.0.0.0
  To be added.
  To be added.
  To be added.
  To be added.
- Constructor
  To be added: an object of type 'Runtime.Serialization.SerializationInfo'
  To be added: an object of type 'Runtime.Serialization.StreamingContext'
  To be added
  To be added
  1.0.5000.0
  2.0.0.0
- Constructor
  To be added: an object of type 'int'
  To be added: an object of type 'Collections.IHashCodeProvider'
  To be added: an object of type 'Collections.IComparer'
  To be added
  To be added
  1.0.5000.0
  2.0.0.0
  System.Obsolete("Use NameObjectCollectionBase(int,IEqualityComparer)")
- Method
  System.Void `` `` To be added: an object of type 'string' To be added: an object of type 'object' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Object `` To be added: an object of type 'int' To be added To be added: an object of type 'object' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Object `` To be added: an object of type 'string' To be added To be added: an object of type 'object' To be added 1.0.5000.0 2.0.0.0
- Method
  System.String[] To be added To be added: an object of type 'string []' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Object[] To be added To be added: an object of type 'object []' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Object[] `` To be added: an object of type 'Type' To be added To be added: an object of type 'object []' To be added 1.0.5000.0 2.0.0.0
- Method
  System.String `` To be added: an object of type 'int' To be added To be added: an object of type 'string' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Boolean To be added To be added: an object of type 'bool' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` To be added: an object of type 'string' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` To be added: an object of type 'int' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` To be added: an object of type 'int' To be added: an object of type 'object' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` To be added: an object of type 'string' To be added: an object of type 'object' To be added To be added 1.0.5000.0 2.0.0.0
- Property
  System.Int32 To be added To be added: an object of type 'int' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Collections.IEnumerator To be added To be added: an object of type 'Collections.IEnumerator' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` `` To be added: an object of type 'Runtime.Serialization.SerializationInfo' To be added: an object of type 'Runtime.Serialization.StreamingContext' To be added To be added 1.0.5000.0 2.0.0.0
- Property
  System.Boolean To be added To be added: an object of type 'bool' To be added 1.0.5000.0 2.0.0.0
- Property
  System.Collections.Specialized.NameObjectCollectionBase+KeysCollection To be added To be added: an object of type 'NameObjectCollectionBase+KeysCollection' To be added 1.0.5000.0 2.0.0.0
- Method
  System.Void `` To be added: an object of type 'object' To be added To be added 1.0.5000.0 2.0.0.0
- Method
  1.0.5000.0
  2.0.0.0
  System.Void `` `` To be added. To be added. To be added. To be added.
- Property
  1.0.5000.0
  2.0.0.0
  System.Boolean To be added. To be added. To be added.
- Property
  1.0.5000.0
  2.0.0.0
  System.Object To be added. To be added. To be added.